/* Immagine nel titolo */

.imageBox { 
	background-image:url("images/titolo-vuoto.jpg");
}

/* sempre barra scorrimento */

html { 
    height: 101%;
    margin-bottom: 1px;
}

/* MENU - VOCE SELEZIONATA */

.selezvoc {
    color: blue;
    background-color: rgb(81, 111, 166);
}

/* Body style*/

.bodystyle {
background-color: rgb(216, 223, 236);
}

/* Page table*/

.pagetable {
background-color: rgb(216, 223, 236);
border: 0px;
}

/* vertical position icon-link */

img.linkicon {
vertical-align: -20%;
}


/* Text Div style*/

.divstyle {
background-color: rgb(255, 255, 255);
border: 1px rgb(30, 73, 124) solid;
padding: 5px 5px 5px 5px;
font-family: verdana;
color: rgb(26, 0, 91);
font-weight: normal;
font-size: 10pt;
}

/* Text table style*/

.texttablestyle {
background-color: rgb(255, 255, 255);
font-family: verdana;
color: rgb(26, 0, 91);
font-weight: normal;
font-size: 10pt;
border: 1;
cellpadding: 1;
cellspacing: 1;
}

/* Text sotto-titoli modulo*/

.textsottotitolmodul {
background-color: rgb(255, 255, 255);
font-family: verdana;
color: rgb(26, 0, 91);
font-weight: bold;
font-size: 11pt;
font-variant: small-caps;
}

/* Unchange link color*/

a.Unchangelinkcolor:link {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
}
a.Unchangelinkcolor:visited {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
}
a.Unchangelinkcolor:active {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
}

/* Unchange link color dotted*/

a.Unchangelinkcolordotted:link {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
text-decoration:none;
border-bottom:1px dotted;
}
a.Unchangelinkcolordotted:visited {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
text-decoration:none;
border-bottom:1px dotted;
}
a.Unchangelinkcolordotted:active {
color: rgb(26, 0, 91);
background: rgb(255, 255, 255);
text-decoration:none;
border-bottom:1px dotted;
}

/* Text date lezioni */
.lezionesi {
background-color: rgb(255, 255, 255);
color: rgb(26, 0, 91);
}
.lezioneno {
background-color: rgb(26, 0, 91);
color: rgb(255, 255, 255);
}

HR {
display: none;
}

DIV.hr {
margin: 5px 0;
height: 0.4em;
background-color: rgb(67, 92, 137);
clear: both;
}

DIV.hrlibri {
margin: 5px 0;
height: 0.1em;
background-color: rgb(67, 92, 137);
clear: both;
}

DIV.hrmenu {
margin: 0px 0;
height: 0.2em;
background-color: rgb(81, 111, 166);
clear: both;
}

h2.menu
{
position:relative;
top:-400px;
left:250px;
z-index:2;
}

h2.corpo
{
position:relative;
top:-384px;
z-index:1;
}

h2.laterale
{
position:relative;
top:-773px;
left:790px;
z-index:1;
}
h2.box2
{
position:relative;
top:-704px;
left:400px;
z-index:1;
}
h2.box3
{
position:relative;
top:-390px;
left:4px;
z-index:1;
}

.spazioiniziolaterale {
margin: 4px;
}

/* Parametri Menu */


/* Menu style*/

.menudiv {
background-color: transparent;
text-align: left;
}

.menutable {
font-family: verdana;
color: rgb(0, 0, 153);
font-size: 11pt;
font-weight: bold;
background-color: trasparent;
text-align: right;
}

.spaziodopomenu {
margin: 25px;
}

#nav, #nav ul {
float: left;
width: 48em;
list-style: none;
line-height: 1.7;
background: rgb(30, 73, 124);
font-weight: bold;
padding: 0;
border: solid rgb(81, 111, 166);
border-width: 0px 0px;
margin: 0 0 0 0;
}
#nav a {
display: block;
width: 8em;
w\idth: 7em;
color: rgb(256, 256, 256);
text-decoration: none;
padding: 0em 0.9em;
}
#nav a.daddy {
background: white
}
#nav li {
float: left;
padding: 0;
width: 8em;
}
#nav li ul {
position: absolute;
left: -999em;
height: auto;
width: 21em;
w\idth: 21em;
font-weight: bold;
background: rgb(30, 73, 124);
border-width: 1px;
margin: 0;
}
#nav li li {
padding-right: 1em;
width: 20em;
}
#nav li ul a {
width: 21em;
w\idth: 21em;
}
#nav li ul ul {
margin: 0 0 0 0em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left: auto;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto;
}
#nav li:hover, #nav li.sfhover {
background: rgb(81, 111, 166);
}
  